@charset "utf-8";/* CSS Document*/
body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    min-width: 1100px;
    background: #ffffff;
    font-family: "Microsoft Yahei", 宋体, sans-serif;background:#ffffff;
}

ul,li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
    font-weight: normal
}

img {
    border: 0;
}


a {
    text-decoration: none;
    color: #666666;
}

a:hover {
    text-decoration: none;
    color: #cc0000;
    transition: all 0.6s;
}

.fl {
    float: left !important;
}

.fr {
    float: right !important;
}

.clearboth {
    clear: both;
    border: 0;
    padding: 0;
    margin: 0;
}

.w1200 {
    width: 1200px;
    height: auto;
    margin: 0 auto;
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.relative {
    position: relative;
}

.imghover {
    cursor: pointer;
    transition: all 0.6s;
}

.imghover:hover {
    transform: scale(1.2);
}

.list-row.link {
    padding: 10px 0;
}

/*header*/
.header{ width:100%; height: 140px; background: #06a3b2;min-width:1200px;}
.header_bg{background: url(../images/bg11.jpg) 770px bottom no-repeat;
    height: 140px;
    width: 1200px;
    background-size: 335px;}
.header .top-line{ background: #00406e; height: 32px; line-height: 32px; color: #8eb0d7; font-size: 12px; font-family: simsun; position: absolute; top: 0; width: 100%; }
.header .top-line a{ color: #8eb0d7;}
.header .top-line-l{ float: left;}
.header .top-line-r{ float: right;}
.header .logo{ float: left; margin: 10px 0 0 0}
.header .top-right{ float: right; margin: 0 0 0 0; width: 260px;}
.top-link { color: #ffffff; font-size: 14px; line-height: 50px; float: right; text-align: right}
.top-link a{ color: #ffffff; font-size: 14px; line-height: 50px;}
/*search*/
.i-search {
    width: 246px;
    height: 40px;
    overflow: hidden;
    position: relative;
    float: right;
    margin:15px 0 0 0;
}
.i-search .search-txt {
    width: 235px;
    padding-left: 5px;
    height: 36px;
    line-height: 36px;
    background: #ffffff;
    color: #9e9e9e;
    border: none;
    border-radius: 20px;
}

.i-search .search-btn {
    width: 45px;
    height: 36px;
    position: absolute;
    right: 0;
    *margin-top: 1px;
    background: url("../images/search_ico.png") center no-repeat #000000;
    border: 0;
    cursor: pointer
}

.i-search .search-btn:hover {
    background: url("../images/search_ico.png") center no-repeat #ff9933;
    border: 0;
    cursor: pointer
}


/*i-menu*/

.i-menu {
    width:100%; height: 46px; z-index: 9999; margin: 0 auto; background: #06a3b2;min-width:1200px;}
.nav{ width:1200px; margin: 0 auto; height:46px; line-height:46px;  position:relative; z-index:1;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;     width: 16.6%;text-align: center; }
.nav .nLi h3{/*float: left;*/  }
.nav .nLi h3 a{ display:block; padding:0 29px; font-size:16px; font-weight:normal; color: #ffffff  }
.nav .sub{ display:none;     width: 16.6%; left:0; top:46px;  position:absolute; background:#000000;  line-height:36px; padding:0 0; opacity: 0.8  }
.nav .sub li{ zoom:1; }
.nav .sub a{ display:block; padding:0 10px; }
.nav .sub a:hover{ background:#950000; color:#fff; border-radius: 10px;font-size:17px;  }
.nav .on h3 a{ background:#158b97; color:#fff; text-align: center;border-radius: 14px;font-size:17px;  }


.info-list {display: flex;flex-direction: column;gap: 10px;width: 100%;max-width: 600px;}
.list-row {display: flex;align-items: center;min-height: 24px;}
.list-icon {width: 24px;text-align: center;font-size: 18px;flex-shrink: 0;padding-right: 15px;height: 24px;}
.list-icon img {
    width: 100%;
    height: 100%;
}

.list-label {
width: 60px;
color: #ffffff;
font-weight: normal;
flex-shrink: 0;
padding-right: 20px;}
.list-content {
flex-grow: 1;
color: #ffffff;}
.list-content a {
color: #00000;
text-decoration: none;}
.list-content a:hover {
text-decoration: underline;}



    .xl-link {
        display: grid;
        grid-template-columns: repeat(1,1fr);
    }
    .dropdown-js {
        position: relative;
        display: inline-block;
        margin: 0px 0px 0 0;
    }

    .dropdown-btn-js {
        background-color: #fffff;
        color: #000000;
        padding: 5px 20px;
        border: none;
        cursor: pointer;
        border-radius: 4px;
        font-size: 14px;
        transition: all 0.3s;
        display: flex;
        align-items: center;
        gap: 8px;
        width:100%;
        justify-content: space-between;
    }

    .dropdown-btn-js:hover {
        background-color: #149ebe;
    }

    .dropdown-btn-js.active {
        background-color: #19aab8;
        box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    }

    .dropdown-content-js {
        display: none;
        position: absolute;
        background-color: white;
        width: 100%;
        box-shadow: 0 4px 12px rgba(0,0,0,0.15);
        border-radius: 2px;
        z-index: 1000;
        opacity: 0;
        transform: translateY(-10px);
        transition: all 0.3s ease;
    }

    .dropdown-content-js.show {
        display: block;
        opacity: 1;
        transform: translateY(0);
        max-height: 75px;
        overflow: auto;
    }

    .dropdown-content-js a {
        color: #333;
        padding: 5px 10px;
        text-decoration: none;
        display: block;
        border-bottom: 1px solid #f0f0f0;
        transition: all 0.2s;
        position: relative;
    }

    .dropdown-content-js a:last-child {
        border-bottom: none;
    }

    .dropdown-content-js a:hover {
        background-color: #f8f9fa;
        color: #149ebe;
    }

    .dropdown-content-js a:hover::before {
        opacity: 1;
    }

    .arrow {
        transition: transform 0.3s;
        transform: rotate(180deg);
    }

    .arrow.rotate {
        transform: rotate(0deg);
    }
    





/*banner*/
.i_bannerbox{background: url("../images/banner_bg.png");}
.ibanner {
    width:1200px; height: 372px; margin: 0 auto;
    overflow: hidden;
    position: relative;
}
.ibanner .hd {
    height: 15px;
    overflow: hidden;
    position: absolute;
    right:2%;
    bottom: 10px;
    z-index: 1;
}
.ibanner .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.ibanner .hd ul li {
    float: left;
    margin-right:10px;
    width: 10px; border-radius: 50px;
    height:10px;
    line-height:10px;
    text-align: center;
    background: #fff;
    cursor: pointer;
    opacity: 0.8;
}
.ibanner .hd ul li.on {
    background: #980000;
    opacity: 1;
    color: #fff;
}
.ibanner .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}
.ibanner .bd li {
    zoom: 1;
    vertical-align: middle;
    position: relative
}
.ibanner .bd li h1 {
        position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    /* background: url(../images/tt_bg.png); */
    font-size: 18px;
    color: #ffffff;
    height: 44px;
    line-height: 44px;
    padding: 0 0 0 20px;
}
.ibanner .bd img {
    width:1200px; height: 372px;
    display: block;
}
.ibanner .prev,
.ibanner .next {
    position: absolute;
    left: 3%;
    top: 50%;
    margin-top: -25px;
    display: block;
    width: 45px;
    height: 80px;
    background: url(../images/slider-arrow.png) -120px 5px no-repeat;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.ibanner .next {
    left: auto;
    right: 3%;
    background-position: -2px 5px;
    width: 45px;
    height: 80px;
}
.ibanner .prev:hover,
.ibanner .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}
.ibanner .prevStop {
    display: none;
}
.ibanner .nextStop {
    display: none;
}


/*p_news*/
.p_news{ width: 1200px; margin: 20px auto 0 auto; height: auto; overflow: hidden; position: relative;}
.p_news_left{ float: left; width:580px; margin-right:40px;}
.p_news_center{float: left; width: 485px;}
.p_news_right{float: right; width: 580px; overflow: hidden}
.t_title{ border-bottom: #dadada 1px solid; height:50px; line-height: 50px;}
.t_title h1{ color: #333333; font-size:24px;padding:0 10px;font-weight:500; border-bottom: #06a3b2 2px solid; display:inline-block; height:49px; line-height:49px;}
.t_title span{ color: #ff9900; font-size: 12px;}
.t_title .more{ float: right; margin: 15px 5px 0 0}
.t_title p{font-size: 0.18rem; color: rgb(7, 97, 192); text-transform: uppercase; padding-left: 0.1rem;}

.n_list{height:auto; padding:15px 0 0 0 !important; position: relative}
.n_list li{width: 100%; height: 38px; line-height: 38px; display: block;color: #999999;font-size: 14px; background: url("../images/xhx.png") bottom repeat-x}
.n_list li a{font-size: 14px;color: #666666;  background: url("../images/ico_list.png") left center no-repeat; padding-left:20px; float: left}
.n_list li a:hover{color: #cc3300}
.n_list li .date{float: right;clear:both;}
.n_list li i{ font-style: normal; color: #ff9900}


.ns_list{height: 330px; padding: 5px 0 0 0 !important; position: relative}
.ns_list li{width: 100%; height: 31px; line-height: 31px; display: block;color: #999999;font-size: 14px;}
.ns_list li a{font-size: 14px;color: #666666; float: left}
.ns_list li a:hover{color: #cc3300}
.ns_list li .date{float: right}
.ns_list li i{ font-style: normal; color: #ff9900; margin-right: 3px;}


.tw_top{ width: 100%;height: auto; overflow: hidden; margin: 5px auto 10px auto}
.tw_top img{ width:205px; height:136px; padding: 2px; border: #dfdfdf 1px solid; float: left; margin-right: 10px}
.tw_top .tw_txt{float: right;width:535px; height:136px; overflow: hidden; }
.tw_top .tw_txt h1{ color: #cc0000; font-size:24px; line-height:50px;}
.tw_top .tw_txt h1 a{ color: #cc0000;}
.tw_top .tw_txt p{ font-size: 14px; line-height: 24px; color: #999999; margin:5px 0 ;padding: 0}
.tw_top .tw_txt p a{  color: #999999}
.top_pic{ width: 322px;height: auto; overflow: hidden; margin: 5px auto 10px auto;}
.top_pic img{ width: 142px; height: 95px;padding: 3px; border: #dfdfdf 1px solid; float: left; margin-right: 10px}



.date_list{height:318px; padding:5px 0 0 0 !important; position: relative; overflow: hidden;}
.date_list li{border-bottom: #e4e4e4 1px solid;
    width: 100%;
    height:50px;
    display: block;
    padding: 16px 0;}
.date_list li a{ font-size: 14px; color: #666666; line-height: 22px;}
.date_list li a:hover{color: #cc3300;}
.date_list li span {
    float: left;
    display: block;
    width: 50px;
    height:50px;
    background: #ffffff;
    text-align: center;
    color: #333333;
    font-size: 12px;line-height:18px;
    margin-right: 12px; border:#06a3b2 1px solid; letter-spacing: -1px;
}
.date_list li span i {
    width: 100%;
    display: block;
    text-align: center;
    color: #ffffff;
    background: #06a3b2;
    font-size: 18px;
    font-style: normal;
    line-height:30px;
}


/*i-others*/
.i-others{ background: url("../images/newsbg.png");width: 100%; height: 215px; margin:40px auto 30px auto; padding: 20px 0;min-width:1200px;}
.i-others_left{ width:385px; margin-right:20px; float: left}
.i-others_center{ width:385px;  float: left}
.i-others_right{ width:580px;  float: right}
.i-link{ width: 1200px; margin:0 auto; height: auto; overflow:hidden; padding: 10px 0}
.i-link_left{ width: 800px; float: left; height: auto; overflow: hidden;}
.i-link_right{ width: 385px; float: right;overflow: hidden}
.i-link_left ul{ width: 1000px; float: left;}
.i-link_left a{  float:left; display: block; width: 254px; height: 88px; margin: 0 15px 15px 0; overflow:hidden}
.i-link_left img{ width:254px; height: 88px; overflow: hidden}
.i-link_right .kstd_link{ font-size: 16px; color: #333333; line-height: 40px;padding: 15px 0 0 0}
.i-link_right .kstd_link { width: 400px; height: auto; overflow: hidden}
.i-link_right .kstd_link li{ background: url("../images/ico_004.png") left center no-repeat; padding-left: 10px; float:left; width: 120px}
.i-link_right .kstd_link a{  }


/*n_list*/
.n_list2{height:170px; padding: 5px 0 0 0 !important; position: relative}
.n_list2 li{width: 100%; height: 30px; line-height: 30px; display: block;color: #999999;font-size: 14px;}
.n_list2 li a{font-size: 14px;color: #666666;  background: url("../images/ico_list.png") left center no-repeat; padding-left: 20px; float: left}
.n_list2 li a:hover{color: #cc3300}
.n_list2 li .date{float: right;clear:both}
.n_list2 li i{ font-style: normal; color: #ff9900}

/*i-others*/

.i-link{ width: 1200px; margin:0 auto; height: auto; overflow:hidden; padding: 10px 0}
.i-link_left{ width: 800px; float: left; height: auto; overflow: hidden;}
.i-link_right{ width: 385px; float: right;overflow: hidden}
.i-link_left ul{ width: 1000px; float: left;}
.i-link_left a{  float:left; display: block; width: 254px; height: 88px; margin: 0 15px 15px 0; overflow:hidden}
.i-link_left img{ width:254px; height: 88px; overflow: hidden}
.i-link_right .kstd_link{ font-size: 16px; color: #333333; line-height: 40px;}
.i-link_right .kstd_link { width: 400px; height: auto; overflow: hidden}
.i-link_right .kstd_link li{ background: url("../images/ico_004.png") left center no-repeat; padding-left: 10px; float:left; width: 120px}
.i-link_right .kstd_link a{  }

/*list*/
.lm_banner{ width: 100%; margin: 0 auto; height: 209px;}
.list-main{ width: 1200px; margin: 15px auto;height:auto;  position: relative;}
.list-main-left{ float: left; width: 231px;  top: -20px; position: relative;}
.list-main-left .subbox{ position:absolute; top:-50px; z-index: 99999}
.list-main-left .this-lmname{width: 230px;
    height: 68px;
    /* background: url(../images/left_subbg.png) right center no-repeat; */
    padding: 0;
    background-color: #06a3b2;
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 100% 100%, 75% 100%, 0% 100%);}
.list-main-left .this-lmname H1{ font-size: 24px; color: #ffffff; line-height:68px;margin: 0; padding: 0 0 0 30px;}
.list-main-left .this-lmname H3{ font-size: 14px; color: #cce9ff; line-height: 30px; margin: 0; padding: 0;}

.list-sub{width: 231px; height: auto; overflow: hidden;}
.left_logo{ background: url("../images/left_logo.png") right bottom no-repeat; border-bottom:#d1d1d1 4px solid }
.list-sub li{height: 43px; width: 231px; overflow: hidden; }
.list-sub li a{ height: 42px; line-height:42px;width: 197px; display: block; background: url("../images/list_sub_bg.png") 190px center no-repeat; border-bottom: #d6d6d6 1px solid; border-left:#06a3b2 3px solid; border-right:#d1d1d1 1px solid; padding-left: 30px;}
.list-sub li a:hover{background: url("../images/list_sub_bgon.png") 190px center no-repeat #06a3b2; color: #ffffff}

.list-hot{ margin: 30px 0 0 0; width: 210px; border: #cccccc 1px solid; padding: 10px}
.list-hot h1{background: url("../images/lmhot_line.png") left bottom no-repeat; font-size: 16px; color: #006633; line-height: 40px; padding-left: 10px; }
.list-hot-list{ padding:0; margin: 10px auto}
.list-hot-list li{ text-align: center}
.list-hot-list img{ width: 190px; height: 70px; margin: 5px auto}

.list-main-right{ float: right; width: 940px; min-height: 600px; padding:0; overflow: hidden;}
.list-main-right .lm_name{ height: 50px; line-height: 50px; border-bottom: #cccccc 1px solid}
.list-main-right .lm_name h2{ float: left; text-align: center; font-size:22px; color: #06a3b2; font-weight: bold;}
.list-main-right .lm_name span{ float: right; color: #666666; font-size: 12px; }
.list-main-right .lm_name span a{ color: #666666;}

.fy-list{height: auto; overflow: hidden; margin: 0 auto; padding: 20px 0}
.fy-list li{ line-height: 40px; height: 40px; background: url("../images/ico_005.png") left center no-repeat; font-size: 16px; color: #999999; padding-left: 15px; text-align: left; }
.fy-list li a{ color: #666666; float: left; display: block;line-height: 40px; height: 40px; }
.fy-list li a:hover{ color: #006ab8; }
.fy-list li span{ float: right}
.listmor{ text-align: center; margin:30px auto;}

/*zinfo*/
.content-box{ width: 1200px; margin: 15px auto}
.content-box .lm_name{ height: 50px; line-height: 50px; border-bottom: #cccccc 1px solid}
.content-box .lm_name h2{ float: left; text-align: center; font-size:22px; color: #06a3b2; font-weight: bold;}
.content-box .lm_name span{ float: right; color: #666666; font-size: 12px; }
.content-box .lm_name span a{ color: #666666;}
.c-content {
    height: auto;
    overflow:hidden;
    position: relative;
    margin: 20px auto 20px auto;
    padding: 0;
}
.c-content .c-title {
    font-size: 30px;
    color: #333333;
    line-height: 40px;
    text-align: center;
    margin: 15px 0 20px 0;
}
.c-content .other-s {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    color: #7f0000;
    background: #ececec;
}
.c-content .nr-info {
    height: auto;
    overflow:hidden;
    position: relative;
    text-align: left
}
.c-content .nr-info p {
    font-size: 16px;
    color: #666;
    line-height: 34px;
    font-family:"微软雅黑";
    margin: 15px 0;
    text-indent: 2em;
    text-align: left
}


/*footer*/
/*f.footer{ height: 144px; background: url("../images/end_bg.png") top center repeat-x; margin: 15px auto 0 auto; min-width:1200px;}*/
/*.footer-left{ padding: 30px 0 0 0; width: 700px; float: left}*/
/*.footer-left p{ color: #ffffff; line-height: 27px; font-size: 14px; margin: 0; padding: 0;}*/
/*.footer-right{ padding: 30px 0 0 0; width: 200px; float: right; text-align: right}*/

.wx_sm{ float: left; color: #ffffff; font-size: 12px; margin-left: 40px;}
.wx_sm img{ width: 65px; height: 65px;}
.wx_sm a span { color: #ffffff; display: block; text-align: center; line-height: 24px;}




footer[data-v-7393f37a] {
  background-color: #06a3b2;
  color: #fff
}

.main-footer[data-v-7393f37a] {
  max-width: 1200px;
  box-sizing: border-box;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px
}

.contact-info[data-v-7393f37a] {
  display: flex;
  align-items: center;
  margin-top: 10px;
flex-wrap: wrap;
}

.copyright[data-v-7393f37a] {
  max-width: 1600px;
  margin: 0 auto;
  color: #ffffff80;
  border-top: rgba(255, 255, 255, .2) 1px solid;
  text-align: center;
  padding: 14px;
  font-size: 14px;
  display: flex;
  justify-content: center
}

.related-links p[data-v-7393f37a] {
  margin-right: 20px;
  font-weight: 700
}

.related-links a[data-v-7393f37a] {
  margin-right: 20px
}

.related-links a[data-v-7393f37a]:hover {
  color: #f6b71b;
  text-decoration: underline
}

.contact-info p[data-v-7393f37a] {
  margin-right: 20px;
width: calc(45% - 10px);
}

.copyright p[data-v-7393f37a] {
  margin-left: 5px;
  margin-right: 5px
}

footer p[data-v-7393f37a] {
  margin: 5px 0
}

.related-links[data-v-7393f37a] {
  display: flex;
  align-items: center;
  margin-top: 10px
}

.footer_right {
    padding: 10px 0;
    position: relative;
    margin-right: 40px;
}
footer a[data-v-7393f37a] {
  color: #fff;
  text-decoration: none
}

.footer-logo[data-v-7393f37a] {
  margin-top: 0;
  width: 560px;
  height: auto;
  transform: scale(0.7);

}

.footer-img[data-v-7393f37a] {
  /*margin-top: 20px;*/
  width: 320px;
  height: auto
}